/******************************************************/
/*                  Fluid Layout                      */
/******************************************************/

/* iphone vertical */

@media (max-width: 479px) {
    
}
  
/* iphone horizontal*/
@media (min-width: 480px) and (max-width: 719px) {
   
}

/* iphone @media only screen and (max-device-width:480px){}  */

@media (max-width: 479px) {
.wrapper{ width: 100%; }
img{ max-width: 100%}
     
.slider-wrapper, #home-banner #home-intro, #banner {display: none;}

#nav .colon:after{content:"";}
    #nav > li a:hover, #nav > li.current a, #nav > li.section a{ color:#FFF;  }
    #nav .current span, #nav .section span{ color:#FFF; }
    
#content-container #content2col.home-content{ width:100%;   }
#content2col.home-content{ margin: 0; }
#content2col #home-content-block{ margin:0}
.home-content-container #right-column{ display: none;}

#content-container{ width: 95%; padding: 0 0 80px 0;}
#content-container.home-content-container{width:100%;}

#content-container #right-column {  float: left;}
#content-container #right-column img{ max-width: 100%;}
#content-container #content3col { width:100%; float: left; margin-top: 10px; }
#content-container #side-menu-column, .jQueryCycle, .cycleNav {width: 100%;}


.jQueryCycle{ margin-top: 10px;}

.home-ride-image .box-text {
width: 245px;
}
#home-tiles .col3{ width: 150px; }
#home-tiles .col3 img{width: 150px; }
#home-tiles .box .box-text { width: 130px;}

#interactive-map{width:300px; overflow:hidden;height: 225px;}
.choosingYourRide {
    background: inherit;
    bottom: inherit;
    box-shadow: inherit;
    height: 203px;
    left: -7%;
    position: absolute;
    right: -10px;
    width: 444px;
}
.ride-type-menu{ width: 92%; font-size: 11px;}
.ride-listing .ride-listing-content, .listing-item .listing-content, .trail-listing .trail-listing-content{ width:60%;}

galleria, #galleriaVideo, .galleria-container{ width: 100%;}

#footer-container{ padding: 0 10px; }
#footer-content{ width:100%; }
#footer-content .column { width: 100%; margin-top: 15px;}
#footer-social{ width: 100%; float: left; }
#footer-social img{ max-width: 100%; }

/*custom position of ul li ul so no horizontal scrolling */
#header-container, header{ height:auto; }
#header-container{padding-bottom: 20px;}
#nav{width: 90%; position: static; margin: 110px 0 0 0;  }
#nav > li{ }
#nav:after{ display: none;}
#nav .top span{ padding: 0; }
#nav li{  display: block; background-color: #786B6B; margin: 2px 0; padding: 3px;}
#nav > li:hover, #nav > li.current, #nav > li.section{ background-image: none;}
#nav li ul{ display: none; width:80% !important; left:0 !important; }
#nav li ul li{ width: 75%; }

#nav li.current ul{display: block; height: 100%}



    
    
}

/* ipad vertical */
@media (min-width: 480px) and (max-width: 959px) {

.wrapper{ width: 720px; }
#content-container #content2col.home-content{ width:441px; }
#content-container #right-column { width: 265px; }
#content-container #right-column img{ max-width: 100%;}
.nivoSlider img { max-height: 354px; }

#content-container #side-menu-column, .jQueryCycle, .cycleNav {width: 275px;}
.jQueryCycle{ margin-top: 10px;}
#content-container #content3col { float: right;}

.home-ride-image .box-text {
width: 245px;
}

#interactive-map{width:720px; overflow:hidden;}

#footer-content{ width:441px; }
#footer-social{ width: 265px; }
#footer-social img{ max-width: 100%; }
div#TA_linkingWidgetWAR781 {
  float: right;
  margin-right: 55px;
  margin-top: 24px;
}

/*custom position of ul li ul so no horizontal scrolling */



}

/* iphone4 Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) {
    div#TA_linkingWidgetWAR781 {
        float: right;
        margin-right: 73px;
        margin-top: 24px;
    }
}

/* iphone 5 Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
    div#TA_linkingWidgetWAR781 {
        float: right;
        margin-right: 55px;
        margin-top: 24px;
    }

}

/* iphone6 Portrait and Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) { 
        div#TA_linkingWidgetWAR781 {
          float: right;
          margin-right: 26px;
        }
}

/* iPhone 6+ Portrait and Landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3) { 
        div#TA_linkingWidgetWAR781 {
          float: right;
          margin-right: 26px;
        }
}

/* ipad horizontal and desktop */
@media (max-width: 1019px) {
    

}

/* desktop */
@media (min-width: 1020px) {




}

/* desktop */
@media (min-width: 1280px) {
  /*custom position of ul li ul so no horizontal scrolling */

}

/* desktop */
@media (min-width:1500px) {
    
}

